Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 06:33:51 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Rinsing Bus                    I didn’t receive any call from the delivery team.           10:20 AM, 17th Feb                     Rinsing Bus                    Kindly check and update me           10:20 AM, 17th Feb                     Rinsing Bus                    I only got a message saying they tried to reach me but no one called me and came to my address as mentioned in the order           10:21 AM, 17th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:22 AM, 17th Feb                     Rinsing Bus                    9635529731           10:23 AM, 17th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:27 AM, 17th Feb                     Rinsing Bus                    Ok           10:27 AM, 17th Feb                   Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:28 AM, 17th Feb                   Saeedurrahman                   we wili write you back on your email  we wili write you back on your email           10:28 AM, 17th Feb                     Rinsing Bus                    When will I receive the order?           10:29 AM, 17th Feb                   Saeedurrahman                   we have now escalated this issue to our concerned team           10:31 AM, 17th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           10:31 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113774